<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
  <script type="text/javascript">
  	
            // creamos objeto
            var persona={

                nombre:"ramon",
                edad:20,
                decirNombre:function(){
                	console.log(this.nombre);
                }

            };

            persona.decirNombre();

  </script>



</head>
<body>
	
</body>
</html>